.mainBody {
	width: 1200px;
	margin: 0 auto;
}
.main {
	width: 100%;
}
.main img {
	max-width: 100%;
}
.m_title{
	width: 100%;
	border-bottom: 1px solid #d5d5d5;
}
.m_title>a {
	display: inline-block;
	font-family: "微软雅黑";
	font-size: 26px;
	font-weight: bold;
	line-height: 26px;
	color: #222;
	padding: 35px 0 13px;
}
.m_title>a:hover {
	text-decoration: none;
	font-size: 27px;
}
.wz {
	float: right;
	margin-right: 10px;
}
.wz a:hover {
	color: #0168b7;
}
.wz a.on {
	color: #0168b7;
}
.wz a, .wz span {
	line-height: 26px;
	color: #000;
	font-size: 14px;
}